/* This style sheet is for Web sites of Aaron Shepard and Mark Shepard. It is not recommended for use with Netscape 4, so it should be made invisible with a "media='all'" attribute in the HTML link. (Importing with @import also makes it invisible to Netscape 4 but is not compatible with Internet Explorer 6.) For the benefit of users who print the documents separately from this style sheet, some style information is duplicated within the documents, as noted. 

Some paging declarations were not generally supported by browsers at the time of stylesheet creation but were included here for future benefit. */


/* BODY */

body {margin: 1em; font-family: Georgia, Utopia, Palatino, sans-serif;}
/* Duplicated in document: font-family */


/* DIVISIONS */

div.all {max-width: 52em; margin: auto;}

div.text {margin: 2em 0; line-height: 1.5;}

div.script {line-height: 1.5;}

div.note {margin: -.25em 0;}

div.intro {margin: 2.5em 0; line-height: 1.25;}

div.intro2 {margin: 4em 0 2em; line-height: 1.5;}

div.extras {border: double; color: black; background: #FFFFCC; margin: 1.25em 0;}

div.table {width: 100%; margin: 1em 0;}
/* Width setting fixes rendering error in IE 5.5 and others. Table margin is set here because margin setting works inconsistently if applied directly to table. */

div.table2 {width: 100%; margin: 1em 0; border: double;}
/* For end-of-doc ads. */

div.note div.table {width: 100%; margin: .5em 0;}

div.one-and-a-half {margin: 0.5em 0;}

div.double {margin: 1em 0;}

div.triple {margin: 2em 0;}

div.doubleline {margin: 0 0 -0.5em;}

div.tripleline {margin: 0 0 0.5em;}


/* BLOCK INSETS*/

blockquote.doc {margin: 0 7%;}

div.text blockquote {margin: 1em 3.75em;}

div.script blockquote {margin-top: -0.5em; margin-left: 2.5em; margin-right: 2.5em;}

div.text ul, div.text ol, div.text dl {margin-top: 1em; margin-bottom: 1em;}
/* Horizontal margin info omitted because handled in different ways by Explorer and Netscape. */

div.extras ul {margin-top: 0.5em; margin-bottom: 0.75em;}


/* PARAGRAPHS*/

p {margin: 1em 0;}

div.text p.flush {margin: 0;}

div.text p.indented {margin: 0; text-indent: 2.5em;}

div.text p.hanging {margin: 0 0 0 2.5em; text-indent: -2.5em;}

div.script p.flush {margin-bottom: 0;}

div.script p.indented {margin: 0; text-indent: 2.5em;}

div.script p.flush2 {margin-top: -0.5em;}
/* For multi-paragraph speeches. */

div.script p.indented2 {margin-top: -0.5em; text-indent: 2.5em;}
/* For multi-paragraph speeches. */

p.promo1 {border: double; color: black; background: #FFFFCC; padding: 0.5em;} 
/* Duplicated in document: padding */

p.promo2 {border: double; color: black; background: #FFFFCC; padding: 1em;}
/* Duplicated in document: padding */

div.note p {margin: .5em 0;}

/* p.note -- no style attributes */

div.script p, div.script div {font-family: Verdana, Lucida, Geneva, sans-serif;}

p.name {margin: 0.5em 2.5em 0; text-align: right;}
/* Duplicated in document: text-align (as HTML "align" tag) */

p.caption {line-height: 100%;}

p.divider {margin: 1.5em 0 0.5em; text-align: center;}

div.text ul p, div.text ol p, div.text dl p {margin: 0 0 .5em;}

div.ages p {margin: 0 0 .1em;}


/* HEADINGS */

h1 {margin: .67em 0;}

h2 {margin: .83em 0;}

h3 {margin: 1em 0;}

h4 {margin: 1.33em 0;}

div.text h2, div.text h3, div.text h4 {margin: 1.5em 0 1em;}

div.extras h3 {margin: 0.5em 0 0.5em;}

div.menu h2, div.menu h3, div.menu h4 {clear: right;}
/* To prevent "jamming" of menu book cover images. */


/* TABLES */

table.banner td {padding: 0.75em;}

table.notice td {padding: 0.25em;}


/* MISCELLANEOUS ELEMENTS*/

form {margin: 0;}
/* Prevents space added after forms by some browsers. */

div.text hr {margin: 2.5em 0 1em;}

tt {font-family: 'Andale Mono', Lucidatypewriter, Monaco, monospace;}

img.menu {margin: 0.25em 0 0 1em;}

img.bookbutton {margin: 0.5em 0 0.5em 1em;}
/* Formerly "img.ad". Changed to prevent detection by ad blockers. */

div.script td, div.text td {line-height: 1.5;}
/* This forces IE 5 for the PC to apply line-height within tables, as in "Casey" script. */


/* PRINT ONLY*/

/* All page break info is kept here to prevent confusion of earlier browsers like IE 5 for the Mac */

@media print {

div.header {visibility: hidden;}
div.footer {display: none;}
div.extras {page-break-inside: avoid;}
div.nobreak {page-break-inside: avoid;}
div.break {page-break-before: always;}

div.text ul, div.text ol, div.text dl {widows: 2; orphans: 2;}

p {widows: 2; orphans: 2;}
p.promo2 {page-break-inside: avoid;}
p.caption {page-break-after: avoid; page-break-inside: avoid;}
div.script p {page-break-inside: avoid;}

div.text h2, div.script h2 {page-break-before: always;}
h2, h3, h4 {page-break-after: avoid;}

div.text hr {display: none;}
blockquote.doc form {display: none;}
td {page-break-inside: avoid;}

}